This discussion is archived
2 Replies Latest reply: Aug 30, 2012 5:21 AM by Paul Fowler RSS

Oracle Policy Modeling v10.4 cannot be installed side-by-side with previous

user9954374 Newbie
Currently Being Moderated
Hi,

Find "Subject" in the new documentation for OPA 10.4.1. Must we uninstall old version(10.3) before the new one for our developer-team (who run:s windows 7)?

Regards,
Leif N

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points